---
date: 2015-12-16T09:24:56-07:00
title: "hugo convert toJSON"
slug: hugo_convert_toJSON
url: /commands/hugo_convert_tojson/
---
## hugo convert toJSON

Convert front matter to JSON

### Synopsis


toJSON converts all front matter in the content directory
to use JSON for the front matter.

```
hugo convert toJSON
```

### Options inherited from parent commands

```
      --log[=false]: Enable Logging
      --logFile="": Log File path (if set, logging enabled automatically)
  -o, --output="": filesystem path to write files to
  -s, --source="": filesystem path to read files relative from
      --unsafe[=false]: enable less safe operations, please backup first
  -v, --verbose[=false]: verbose output
      --verboseLog[=false]: verbose logging
```

### SEE ALSO
* [hugo convert](/commands/hugo_convert/)	 - Convert your content to different formats

###### Auto generated by spf13/cobra on 16-Dec-2015
